收藏
回答

插件重改wx原生方法,导致cloud无法使用

问题模块 问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
插件 Bug wx9d4d4ffa781ff3ac 0.2.1 sss Android 6.6.7 2.0.0

- 当前 Bug 的表现(可附上截图)

    modification of global variable "wx.cloud" is not allowed when using plugins at app.json

- 预期表现

    使用云开时,再使用wxParser插件报错,修改全局变量无法使用cloud

- 复现路径


- 提供一个最简复现 Demo


最后一次编辑于  2018-09-14  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 邓坤力
    邓坤力
    2018-09-14

    你好,插件中暂时无法使用云开发

    2018-09-14
    赞同
    回复 1
    • 刘乐
      刘乐
      2018-09-17

      2018-09-17
      赞同
      回复